Bug 890927 - (Horde_SessionHandler) Review Request: php-horde-Horde-SessionHandler - Horde Session Handler API
Review Request: php-horde-Horde-SessionHandler - Horde Session Handler API
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: Horde_Db Horde_Log
Blocks: Horde_Core
  Show dependency treegraph
 
Reported: 2012-12-31 03:01 EST by Remi Collet
Modified: 2014-01-25 12:28 EST (History)
3 users (show)

See Also:
Fixed In Version: php-horde-Horde-SessionHandler-2.2.3-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-18 02:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
phpcompatinfo.log (17.78 KB, text/x-log)
2014-01-09 21:37 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.20 KB, text/plain)
2014-01-09 21:39 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2012-12-31 03:01:01 EST
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/horde/php-horde-Horde-SessionHandler/php-horde-Horde-SessionHandler.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-SessionHandler-2.0.1-1.remi.src.rpm
Description:
Horde_SessionHandler defines an API for implementing custom session
handlers for PHP.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-02-23 23:57:27 EST
php-horde-Horde-SessionHandler.src: E: unknown-key GPG#00f97f56
Comment 5 Shawn Iwinski 2014-01-09 21:37:53 EST
Created attachment 847979 [details]
phpcompatinfo.log

phpcompatinfo version 2.26.0
Comment 6 Shawn Iwinski 2014-01-09 21:39:14 EST
Created attachment 847980 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --define EPEL5 -b 890927
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, BATCH, DISTTAG
Comment 7 Shawn Iwinski 2014-01-09 21:42:46 EST
A couple notes for after initial import:
* Is there a reason you did not add "php-json" require?
* PEAR require should be updated to "php-pear(PEAR) >= 1.7.0" to match package.xml and other Horde packages

No blockers

===== APPROVED =====
Comment 8 Remi Collet 2014-01-10 02:01:11 EST
Thanks for the review.

I will take care of the cleanup on import

New Package SCM Request
=======================
Package Name:  php-horde-Horde-SessionHandler
Short Description: Horde Session Handler API
Owners: remi
Branches: f20 el6
InitialCC:
Comment 9 Gwyn Ciesla 2014-01-10 08:12:23 EST
Git done (by process-git-requests).
Comment 10 Fedora Update System 2014-01-10 12:39:29 EST
php-horde-Horde-SessionHandler-2.2.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-horde-Horde-SessionHandler-2.2.3-1.fc20
Comment 11 Fedora Update System 2014-01-10 12:40:20 EST
php-horde-Horde-SessionHandler-2.2.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-SessionHandler-2.2.3-1.el6
Comment 12 Fedora Update System 2014-01-10 18:41:25 EST
php-horde-Horde-SessionHandler-2.2.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 13 Fedora Update System 2014-01-18 23:03:46 EST
php-horde-Horde-SessionHandler-2.2.3-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 14 Fedora Update System 2014-01-25 12:28:30 EST
php-horde-Horde-SessionHandler-2.2.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.